## milkyway-wallpaper 1.0-1maemo0

=== debian/changelog ===
milkyway-wallpaper (1.0-1maemo0) unstable; urgency=low

  * Initial Release.

 -- Kimitake <kimitake@gmail.com>  Mon, 26 Oct 2009 20:59:17 -0700
