## milkyway-wallpaper 1.0-1maemo1

=== debian/changelog ===
milkyway-wallpaper (1.0-1maemo1) unstable; urgency=low

  * Update copyright 

 -- Kimitake <kimitake@gmail.com>  Tue, 27 Oct 2009 21:42:53 -0700
