=== debian/control ===
Source: milkyway-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kimitake <kimitake@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: milkyway-wallpaper
Architecture: all
Description: The Milky Way panorama
 Panoramic desktop wallpapers for Maemo 5 made from
 http://www.eso.org/gallery/v/ESOPIA/Galaxies/phot-32a-09-fullres.tif.html
XB-Maemo-Display-Name: The Milky Way Wallpaper
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAQAAAADQ4RFAAAAAXNSR0IArs4c
 6QAAAAJiS0dEAP+Hj8y/AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH
 2QobBBwLQuEDcQAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeB
 DhcAAALLSURBVDjLPZTLblxVFETXOvfcbnfa7WesJISER0BikhkS/ABTxPfy
 EwxAipQRiFgCmSiOaT/afc8pBm0xLWlv1a6tWj5KIIAFEsEUmoVGMAUNJdgZ
 ErBQQyECdFAkhuz2oAAQC9IsSKfWTBqQUJAAoMad+KBAYQBiTw3jTpYMQLPn
 /1GCRBNEE4BK1U6hC4NBpNpTaA7wYL082ComA4NVQGqK0FMMLbt7ClAwMZQU
 C0ljjy3VFAUKBEp2YUhSQCkUxgy0DN5xxpyL1GoBwsBgSxToFJqVgcqcgVGz
 MSwJYdCnkZLugoENnYn28K85cJClR2yY6IzMmXJlo47RyiLFKeEWHCMTyT6P
 led55yprnrPnLB8pbFP3mSM39NwCdwzZBT1yzDOWTJRc8pQ7tnnNin3OKUdW
 bty6dmOcubDYfcTCpfcU73ztiZfGU5v6KSvL31wxy31ukW0KM+5SsiaEymV6
 Kk84zz0HvMmUc8SXWTPLPdWRloUT88CBj5jznrOEI+9oufdL/siaSz+nTIxo
 9Zgtz1wy8N6lM055xU/M/MRTRr7yC37h1NEXnFEPc+I6YcU9R/zAz3zkJd/5
 NpXf/CZbDviRV/yKfM1j/vI4dcEeB3Te+zRnnPPK3/MnB5xQecZnPGHlZ3nH
 B773ZTpzRuqxt0zc+C+4ZM01kyfpXLjikAvWnvKPjU7jrWSfa/021+zlmq2V
 muLAKp0jz/hAOMyaY5eUVBvJPXeuqReZ3HLFjCEh2Tiy4iObVDZess8NV4Ep
 uGVLx/gkYiZ0oKY6Y54ZOhDkOguKkjQb5qH4p5GWWIFCpRIOs3WPDZWeyUoj
 TLsupzriYW8mhUEihWoNzDWVjWTX104DiQwOqZ2GdIg7JmTDgsYL3jDbkShh
 omN2cBH30xAp9B20GOkMNCodkY40JgphoCCu0iEhDiQqRNhxDlLoNghKCSj8
 B+Sifv051RqDAAAAAElFTkSuQmCC
 ====
